package de.ivu.elect.business.hochrechnung.entity;

import java.util.Map;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;

public interface StimmenHochrechnerEingabedaten<N extends Number> {
  Map<Gebiet, GebietDaten<N>> getVorperiode();
  Map<Gebiet, GebietDaten<N>> getAktuelleWahl();
}
